<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="accessories__section tarot-decks-sale__section">
    <div class="container">
        <h2 class="section-large__title">Колоды Таро в продаже</h2>
        <span class="section__line">
            <p class="line"></p>
        </span>
        <div class="section__content d-flex">
            <div class="content__card">
                <a href="page__shop-tarot-decks-modern.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/modern.webp" alt="modern">
                    </div>
                    <h4 class="card__title">Современное таро</h4>
                    <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-tarot-decks-universal.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/magic.webp" alt="magic">
                    </div>
                    <h4 class="card__title">Универсальное Магическое Таро</h4>
                    <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-lenorman-decks.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/madam.webp" alt="madam">
                    </div>
                    <h4 class="card__title">Мистический Оракул Ленорман</h4>
                    <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                    <button class="card__button">
                        <a href="page__shop-lenorman-decks.html">Подробнее</a>
                    </button>
                </a>
            </div>
        </div>
    </div>
    </section>
    <section class="tarot-decks-description__section">
        <div class="container content__container">
            <h2 class="section-medium__title">TarotDeck</h2>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <div class="sale-description__content">
                <p class="sale-description__text">Издательство TarotDeck создает коллекцию уникальных колод Таро, созданных художниками, для современных тарологов. Все наши колоды Таро иллюстрированы и разработаны с тщательностью и вниманием к деталям.</p>
                <p class="sale-description__text">Мы имеем опыт работы в области дизайна и сотрудничаем с профессиональными типографиями, чтобы привнести в Таро новые техники печати, которые никогда ранее не применялись. Мы также работаем над тем, чтобы карты были изготовлены из самых качественных материалов.</p>
                <p class="sale-description__text">Мы также стремимся постоянно пополнять наш сайт бесплатными материалами для обучения Таро и Ленорман. Все это делается с мыслью о том, что сакральные знания должны быть бесплатными. Мы надеемся, что вы присоединитесь к тысячам пользователей, изучающих Таро с помощью наших знаний. Мы не зарабатываем на их распостранении и наше существование зависит от продаж наших колод.</p>
                <p class="sale-description__text">Поддержите нас, купив колоду!</p>
            </div>
        </div>
    </section>
</main>
//= template/footer.html
</body>
</html>